2018-12-19 00:22 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000227Branch 0.2.1-FINALBugpublic2016-11-23 10:10
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1-FINAL 
Summary0000227: Fehler im Index.php
DescriptionHallo,

bekomme eine Fehlermeldung wenn ich die Aktuelle Version die Startseite (index.php) aufrufe.
Fehlermeldung:

Fatal error: Call to undefined function xdebug_start_trace() in /var/www/web132182/html/mxchange/index.php on line 40
Steps To ReproduceJedesmal beim Startseitenaufruf
Additional InformationDebug.log natürlich hinzugefügt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000565

Quix0r (administrator)

Upps, da hatte ich wohl was vom Debug-Code nicht wieder auskommentiert. Ist mit naechster Revision dabei.

~0000566

Quix0r (administrator)

Sollte nun behoben sein.

~0000707

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-10-04 16:49 piter01 New Issue
2012-10-04 16:49 piter01 File Added: debug.log
2012-10-04 18:25 Quix0r Assigned To => Quix0r
2012-10-04 18:25 Quix0r Status new => assigned
2012-10-04 18:25 Quix0r File Deleted: debug.log
2012-10-04 18:26 Quix0r Note Added: 0000565
2012-10-04 18:42 Quix0r Note Added: 0000566
2012-10-04 18:42 Quix0r Status assigned => resolved
2012-10-04 18:42 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-04 18:42 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000707
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History